API referenceAdmin operations
Block an application user
agw_identity_auth.session_token<token>
The console's session cookie. Admin requests from the console also send x-console-request: 1.
In: cookie
Path Parameters
app*string
user*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/admin/apps/string/users/string/block"{ "app_id": "string", "user_id": "string", "blocked": true}Get an application user
Get an application user (GET /v1/admin/apps/{app}/users/{user}) in the App AI Gateway API. Accepts a management key, MCP OAuth token or console session.
Unblock an application user
Unblock an application user (POST /v1/admin/apps/{app}/users/{user}/unblock) in the App AI Gateway API.